.version.derek_s_b_w_eddies /* version checker */
{
	color: #0000E6;
	background-color: #E034D9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 707px;
	min-height: 487px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 21px;
	padding-top: 13px;
	padding-right: 22px;
	margin-left: auto;
	margin-right: auto;
}

#menuu3918
{
	z-index: 8;
	width: 470px;
	margin-left: 119px;
}

#u3919
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3922
{
	width: 80px;
	padding-bottom: 8px;
}

#u3922:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3923-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u3922:hover #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922:active #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922.MuseMenuActive #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u24482
{
	width: 116px;
	min-height: 28px;
	margin-right: -10000px;
	left: 82px;
}

#u24483
{
	width: 116px;
	padding-bottom: 8px;
}

#u24483:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24486-4
{
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24483:hover #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483:active #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483.MuseMenuActive #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24475
{
	width: 78px;
	min-height: 28px;
	margin-right: -10000px;
	left: 200px;
}

#u24476
{
	width: 78px;
	padding-bottom: 8px;
}

#u24476:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24479-4
{
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24476:hover #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476:active #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476.MuseMenuActive #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24468
{
	width: 77px;
	min-height: 28px;
	margin-right: -10000px;
	left: 280px;
}

#u24469
{
	width: 77px;
	padding-bottom: 8px;
}

#u24469:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24472-4
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24469:hover #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469:active #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469.MuseMenuActive #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24461
{
	width: 111px;
	min-height: 28px;
	margin-right: -10000px;
	left: 359px;
}

#u24462
{
	width: 111px;
	padding-bottom: 8px;
}

#u24462:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24465-4
{
	width: 84px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24462:hover #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462:active #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462.MuseMenuActive #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u509-6
{
	z-index: 2;
	width: 706px;
	min-height: 22px;
	margin-left: 1px;
	margin-top: 13px;
}

#u513
{
	z-index: 39;
	width: 117px;
	margin-left: 296px;
	margin-top: 6px;
}

#u20717-4
{
	z-index: 41;
	width: 393px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	margin-left: 157px;
	margin-top: 7px;
	position: relative;
}

#pslideshowu20718
{
	width: 0.01px;
	margin-top: 18px;
}

#slideshowu20718
{
	z-index: 45;
	width: 0.01px;
	height: 501px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u20787
{
	position: absolute;
	width: 450px;
	height: 500px;
	background-color: transparent;
	left: 257px;
}

#u20787popup
{
	z-index: 46;
}

#u20790
{
	z-index: 47;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20790_img
{
	padding-left: 26px;
	padding-right: 25px;
}

#u20788
{
	z-index: 49;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20788_img
{
	padding-left: 54px;
	padding-right: 54px;
}

#u20814
{
	z-index: 51;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20814_img
{
	padding-left: 6px;
	padding-right: 6px;
}

#u20826
{
	z-index: 53;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20826_img
{
	padding-left: 89px;
	padding-right: 89px;
}

#u20804
{
	z-index: 55;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20804_img
{
	padding-left: 14px;
	padding-right: 14px;
}

#u20800
{
	z-index: 57;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20800_img
{
	padding-left: 64px;
	padding-right: 63px;
}

#u20820
{
	z-index: 59;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20820_img
{
	padding-left: 59px;
	padding-right: 58px;
}

#u20806
{
	z-index: 61;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20828
{
	z-index: 63;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20828_img
{
	padding-left: 29px;
	padding-right: 28px;
}

#u20792
{
	z-index: 65;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20792_img
{
	padding-top: 100px;
	padding-bottom: 100px;
}

#u20816
{
	z-index: 67;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20816_img
{
	padding-left: 24px;
	padding-right: 23px;
}

#u20818
{
	z-index: 69;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20818_img
{
	padding-left: 23px;
	padding-right: 22px;
}

#u20822
{
	z-index: 71;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20822_img
{
	padding-left: 59px;
	padding-right: 59px;
}

#u20798
{
	z-index: 73;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20798_img
{
	padding-left: 71px;
	padding-right: 70px;
}

#u20802
{
	z-index: 75;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20802_img
{
	padding-left: 55px;
	padding-right: 54px;
}

#u20824
{
	z-index: 77;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20824_img
{
	padding-left: 46px;
	padding-right: 46px;
}

#u20794
{
	z-index: 79;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20794_img
{
	padding-left: 36px;
	padding-right: 36px;
}

#u20808
{
	z-index: 81;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20806_img,#u20808_img
{
	padding-left: 35px;
	padding-right: 34px;
}

#u20812
{
	z-index: 83;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20812_img
{
	padding-left: 4px;
	padding-right: 3px;
}

#u20796
{
	z-index: 85;
	width: 450px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20796_img
{
	padding-left: 16px;
	padding-right: 15px;
}

#u20744
{
	position: absolute;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	top: 23px;
}

#u20744popup
{
	z-index: 87;
}

#u20771
{
	z-index: 88;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u20771_img
{
	padding: 3px 8px 4px 9px;
}

#u20783
{
	z-index: 90;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u20755
{
	z-index: 92;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u20771.SSSlideLinkSelected,#u20783.SSSlideLinkSelected,#u20755.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20755_img
{
	padding: 3px 6px 4px 7px;
}

#u20753
{
	z-index: 94;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 16px;
}

#u20753_img
{
	padding: 3px 15px 4px;
}

#u20777
{
	z-index: 96;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 84px;
}

#u20777_img
{
	padding: 3px 8px 4px 7px;
}

#u20751
{
	z-index: 98;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 152px;
}

#u20753.SSSlideLinkSelected,#u20777.SSSlideLinkSelected,#u20751.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 68px -10000px 0px 0px;
}

#u20751_img
{
	padding: 3px 12px 4px 13px;
}

#u20757
{
	z-index: 100;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 16px;
}

#u20779
{
	z-index: 102;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 84px;
}

#u20745
{
	z-index: 104;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 152px;
}

#u20757.SSSlideLinkSelected,#u20779.SSSlideLinkSelected,#u20745.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 136px -10000px 0px 0px;
}

#u20745_img
{
	padding: 3px 9px 4px;
}

#u20747
{
	z-index: 106;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 16px;
}

#u20747_clip
{
	overflow: hidden;
	width: 58px;
	height: 58px;
}

#u20747_img
{
	margin: 7px -4px;
}

#u20763
{
	z-index: 108;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 84px;
}

#u20765
{
	z-index: 110;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 152px;
}

#u20747.SSSlideLinkSelected,#u20763.SSSlideLinkSelected,#u20765.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 204px -10000px 0px 0px;
}

#u20763_img,#u20765_img
{
	padding: 3px 9px 4px 8px;
}

#u20767
{
	z-index: 112;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 16px;
}

#u20757_img,#u20767_img
{
	padding: 3px 12px 4px;
}

#u20749
{
	z-index: 114;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 84px;
}

#u20749_img
{
	padding: 3px 13px 4px;
}

#u20775
{
	z-index: 116;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 152px;
}

#u20767.SSSlideLinkSelected,#u20749.SSSlideLinkSelected,#u20775.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 272px -10000px 0px 0px;
}

#u20783_img,#u20775_img
{
	padding: 3px 11px 4px 12px;
}

#u20773
{
	z-index: 118;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 16px;
}

#u20773_img
{
	padding: 3px 10px 4px 11px;
}

#u20785
{
	z-index: 120;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 84px;
}

#u20769
{
	z-index: 122;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 152px;
}

#u20773.SSSlideLinkSelected,#u20785.SSSlideLinkSelected,#u20769.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u20779_img,#u20785_img,#u20769_img
{
	padding: 3px 9px 4px 10px;
}

#u20759
{
	z-index: 124;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 16px;
}

#u20759_img
{
	padding: 3px 7px 4px 6px;
}

#u20781
{
	z-index: 126;
	width: 58px;
	height: 58px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 84px;
}

#u20759.SSSlideLinkSelected,#u20781.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 58px;
	height: 58px;
	min-height: 0px;
	margin: 408px -10000px 0px 0px;
}

#u20781_img
{
	padding: 3px 7px 4px 8px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u20875-4
{
	z-index: 128;
	width: 227px;
	min-height: 55px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 750px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

